{
  "row_id": 27,
  "query": "TRENDS Clothing Shop Noida",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x390cef599cdb683b:0x6f0b37edf6ab94ce",
      "address": "Lower Ground Floor, Spectrum Mall, Metro Station, opposite Sector - 50, Gardenia Gateway, Sector 75, Noida, Uttar Pradesh 201301",
      "rating": 2.9,
      "reviews_count": 24,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-spectrum-mall-noida",
      "phone": "01205109242",
      "thumbnail": null,
      "latitude": 28.5737761,
      "longitude": 77.3790394,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390cef599cdb683b:0x6f0b37edf6ab94ce!8m2!3d28.5737761!4d77.3790394!16s%2Fg%2F11ss9nsmsh!19sChIJO2jbnFnvDDkRzpSr9u03C28?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x390cfad770306547:0x95119105390e4f36",
      "address": "PLOT NO -VC-3, Mahagun Metro Mall, Sector 3, Vaishali, Ghaziabad, Uttar Pradesh 201010",
      "rating": 4,
      "reviews_count": 1318,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-mahagun-metro-mall-ghaziabad",
      "phone": "01204556511",
      "thumbnail": null,
      "latitude": 28.6447434,
      "longitude": 77.3349491,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390cfad770306547:0x95119105390e4f36!8m2!3d28.6447434!4d77.3349491!16s%2Fg%2F12357gvsw!19sChIJR2UwcNf6DDkRNk8OOQWREZU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends street",
      "place_id": "0x390ce74c56ac16e3:0xf45b9040f2854a54",
      "address": "near Jaypee Hospital Road, Goberdhanpur, Sector 128, Noida, Shahpur, Uttar Pradesh 201304",
      "rating": 5,
      "reviews_count": 1,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "08700665036",
      "thumbnail": null,
      "latitude": 28.516577299999998,
      "longitude": 77.3706698,
      "link": "https://www.google.com/maps/place/Trends+street/data=!4m7!3m6!1s0x390ce74c56ac16e3:0xf45b9040f2854a54!8m2!3d28.5165773!4d77.3706698!16s%2Fg%2F11lv7k5p11!19sChIJ4xasVkznDDkRVEqF8kCQW_Q?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trend Factory",
      "place_id": "0x390cef4a1c826aef:0x94e2813086b60fb2",
      "address": "Shop no. 18, 1st Floor, The Aranya, Hotmart, Sector 119, Noida, Uttar Pradesh 201301",
      "rating": 5,
      "reviews_count": 5,
      "categories": [
        "Clothing store"
      ],
      "website": "https://www.instagram.com/trendfactory1/",
      "phone": "09045666064",
      "thumbnail": null,
      "latitude": 28.5897917,
      "longitude": 77.4045819,
      "link": "https://www.google.com/maps/place/Trend+Factory/data=!4m7!3m6!1s0x390cef4a1c826aef:0x94e2813086b60fb2!8m2!3d28.5897917!4d77.4045819!16s%2Fg%2F11ltt03g52!19sChIJ72qCHErvDDkRsg-2hjCB4pQ?authuser=0&hl=en&rclk=1"
    }
  ]
}